
@-ms-viewport{

width:device-width;

}



* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	-webkit-font-smoothing: antialiased;
	outline: none;
	font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,p{
	text-shadow: 0 1px 0 rgba(255,255,255,.75); /* drop shadow */
}

a{
	color: #43a2ca;
}

body{
	overflow-x: hidden;
}

html{
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.div-center{
	margin: 0 auto;
	float: none;
}

.bold{
	font-weight: bold;
}

.italic{
	font-style: italic;
}

.underline{
	text-decoration: underline;
}

.float-left{
	float: left;
}

.float-right{
	float: right;
}

h2{
	font-family: 'Roboto Slab', serif;
	color: white;
	font-size: 38px;
	text-align: center;
}

h3{
	font-size: 48px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 32px;
	margin-bottom: 60px;
	font-weight: 300;
	color: #1a1a1a;
	margin-top: 0;
	text-transform: uppercase;
}

h4{
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #1a1a1a;
	margin-bottom: 25px;
	margin-top: 0;
	text-transform: uppercase;
}

h5{
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #1a1a1a;
	border-bottom: 3px solid #43a2ca;
	margin-top: 0;
	margin-bottom: 40px !important;
	text-transform: uppercase;
	display: table;
}

p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #1a1a1a;
	line-height: 28px;
	margin-top: 0;
	margin-bottom: 40px;
}

.no-padding{
	padding: 0 !important;
}

.no-margin{
	margin: 0 !important;
}

section.slider-section{
	position: relative;
	overflow: hidden;
}

section.slider-section .slider-tint{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-image: url('../images/slider-tint.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.button:hover{
	text-decoration: none;
}

.wrap-content{	background: url('../images/body-bg.png');overflow-x: hidden;}

.button{
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: center;
	background: #ededed;
	text-decoration: none;
	padding: 13px 28px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.fb-img{
	display: block;
	background: url('../images/facebook.png');
	width: 12px;
	height: 23px;
	float: right;
    margin-left: 10px;
    margin-top: -5px;
}

.button.white{
	border: 2px solid white;
	color: white;
	background: transparent;
}

.button.white:hover{
	color: #43a2ca;
	background: white;
	border: 2px solid white;
}

.button.silver{
	border: 2px solid #666666;
	color: #666666;
	background: transparent;
}

.video-buttons .button{
	background: #ededed;
}

.button.silver:hover,
.button.silver.active,
.button.is-checked,
#filters .button:hover{
	color: white;
	text-decoration: none;
	background: #43a2ca !important;
	border: 2px solid #43a2ca !important;
}

#filters .button{
  padding: 13px 0px;	
}

section.slider-section .button{
  	padding: 13px 50px;
}

section.slider-section h2{
	margin: 40px 0;
}

section.catalog .button,
section.slider-section .button{
	width: 225px;
	margin: 0 auto;
	float: none;
	display: block;
}

header.header .container-fluid{
	background-color: #e6e6ef;
}

header.header{
	background-color: #e6e6ef;
	border-bottom: 1px solid #dadada;
  	position: absolute;
  	width: 100%;
  	z-index: 999;
    -webkit-transform: translate3d(0, 0, 0);
  	transform: translate3d(0, 0, 0);
  	-webkit-backface-visibility: hidden;
}

header.header.sticky-header{
    position:fixed;
   	background-color: #e6e6ef;
    top:0;
    z-index: 99999;
    width: 100%;
    right: 0;
    left: 0;
    bottom: auto;
    -webkit-transform: translate3d(0, 0, 0);
  	transform: translate3d(0, 0, 0);
  	-webkit-backface-visibility: hidden;
}

header .container-fluid .row nav ul{
	list-style-type: none;
	float: right;
	margin-bottom: 0;
	margin-top: 10px;
}

header .container-fluid .row{
	padding: 21px 0;
}

header .container-fluid .row nav ul li{
	display: inline-block;
	margin-left: 25px;
}


header .container-fluid .row nav ul li a:hover,
header .container-fluid .row nav ul li a:active{
	text-decoration: none;
	background: transparent;
}

header .container-fluid .row nav ul li a{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	color: #1a1a1a;
}

.nav > li > a{
	padding: 0;
}


header .container-fluid .row nav ul li.active a{
	border-bottom: 2px solid black;
	background: transparent;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}



section.about{
	background-image:url('../images/about-bg.jpg');
}

section.testimonials{
	background-image:url('../images/testimonials-bg.jpg');
}

section.catalog{
	background-image:url('../images/catalog-bg.jpg');
}

section.step-five{
	background-image:url('../images/step-five-bg.jpg');
}

section.contact{
	background-image:url('../images/contact-bg.jpg');
}

section.about .container .row{
	padding-top: 150px;
	padding-bottom: 130px;
}

section.about .container .row .menu{
	margin-top: 90px;
}

section.about .container .row .menu a{
	color: #1a1a1a;
	font-size: 16px;
}

section.prices{
	border-top: 1px solid #dedede;
}

section.testimonials .container .row{
	padding-top: 140px;
	padding-bottom: 200px;
}


section.testimonials .container .row p{
	font-style: italic;
}

section.prices .container .row{
	padding-top: 140px;
	padding-bottom: 10px;
}

section.prices .container .row .price-table p,
section.prices .container .row .weight-options p{
	font-size: 14px;
	margin-bottom: 0;
	color: #333333;
}

section.prices .container .row .price-table p.text-center.bold.large,
section.prices .container .row .weight-options p.bold{
	color: #666666;
}

section.prices .container .row .price-table .col-md-2{
	display: table-cell;
	padding: 20px;
	
}

.carat{
	background-color: #43a2ca;
	border-radius: 50%;
	display: block;
	margin-right: 10px;
	vertical-align: center;
}

.carat.one{
	width: 14px;
	height: 14px;
	margin-top: 5px;
}

.carat.two{
	width: 16px;
	height: 16px;
	margin-top: 5px;
}

.carat.three{
	width: 21px;
	height: 21px;
	margin-top: 0px;
}

.carat.four{
	width: 24px;
	height: 24px;
	margin-top: 0px;
}

.carat.five{
	width: 27px;
	height: 27px;
	margin-top: 0px;
}

.white-bg{
	background-color: #f7f7f7;
}

.no-margin-right{

}

p.large{
	font-size: 18px !important;
	color: #666666;
}

table th{
	border: 1px solid #dadada;
}

table{
	background-color: #e8e8e8;
}

section.prices .container .row .price-table{
	margin-bottom: 40px;
}

.p-margin-top{
  padding-left: 20px;
  padding-top: 12px;
  float: left;
}


section.prices .container .row .guarante{
	background-color: #f7f7f7;
	padding: 45px;
	border: 1px solid #dddddd;
	margin-top: 70px;
}

section.prices .container .row .guarante p.large{
	font-size: 20px !important;
	margin-bottom: 40px;
}

section.prices .container .row .guarante ul li{
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	list-style-position: inside;
	list-style-type: none;
	padding-bottom: 10px;
	padding-left: 20px;
}

section.prices .container .row .guarante ul li:before {
    content: "";
    display: block;
    border-radius: 50%;
    float: left;
    margin-top: 7px;
    margin-left: -20px;
    color: red; /* or whatever color you prefer */
    background-color: #43a2ca;
    width: 8px;
    height: 8px;
}



.double-border:before{
	content: "";
	height: 2px;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: #d6d6d6;
	border-bottom: 1px solid #f8f8f8;
}

.double-border:after{
	content: "";
	height: 2px;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #d6d6d6;
	border-bottom: 1px solid #f8f8f8;
}

section.middle-section{
	background-color: #e2e2e2;
	position: relative;
}

section.middle-section .container-fluid .row{
	padding: 60px 0;
}

section.middle-section p{
	font-style: italic;
	margin-bottom: 0;
	color: #1a1a1a;
	font-size: 20px;
}

section.process{
	padding-top: 140px;
}

.one-fifth{
	width: 20%;
	float: left;
}

.blue{
	color: #43a2ca;
}

.silver{
	color: #c9c7c7;
}

.red{
	color: #d84558;
}

.yellow{
	color: #fdc93c
}

.green{
	color: #7fd13a;
}

section.process h4,
section.step-three h4,
section.step-five h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}

section.process .container.steps .wrap-steps p{
	margin-bottom: 15px;
	text-align: center;
}

section.process .container.steps{
	padding-bottom: 70px;
}

section.process .container.steps .wrap-steps{
	overflow: hidden;
	padding-top: 15px;
}

.diamond-colors{
	margin-bottom: 50px;
}



.diamond-colors img{
	margin-bottom: 30px;

}

.diamond-colors p{
	display: table;
	padding: 0px 10px;
	margin: 20px auto;
	background-color: #f1f1f1;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}

.weight-options th{
	padding: 20px 0;
}

.weight-options p{
	font-size: 14px;
	margin-bottom: 0;
	vertical-align: bottom;
	text-align: center;

}

.weight-options p.bold{
	color: #666666;
	font-size: 16px;
}

.weight-options{
	margin-bottom: 40px;
}

.weight-options .carat{
	margin: 0 auto;
}

.weight-options .carat.one{
	width: 14px;
	height: 14px;
}

.weight-options .carat.two{
	width: 16px;
	height: 16px;
}

.weight-options .carat.two2{
	width: 18px;
	height: 18px;
}

.weight-options .carat.three{
	width: 21px;
	height: 21px;
}

.weight-options .carat.four{
	width: 24px;
	height: 24px;
}

.weight-options .carat.five{
	width: 27px;
	height: 27px;
}


.weight-options .carat.six{
	width: 30px;
	height: 30px;
}

.weight-options .carat.seven{
	width: 33px;
	height: 33px;
}

.weight-options .carat.eight{
	width: 36px;
	height: 36px;
}

.weight-options .wrap-carat{
	height: 40px;
}

iframe{
	border: 0;
}

.videoWrapper img{
	width: 100%;
	cursor: pointer;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;

}

.videoWrapper.first{
	overflow: hidden;	
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-buttons{
	margin-top: 30px;
}

.video-buttons.first .button{
	padding: 13px 0;
}

.video-buttons a.button{
	width: 100%;
	margin-bottom: 10px;
}

.price-table .button{
	background-color: #ededed;
}

#filters button{
	background-color: #ededed;
	border: 2px solid #666666;
	width: 100%;
}

#filters{
	margin-bottom: 50px;
}

#filters .col-md-3{
	padding: 5px;
}

.element-item-inner {
	position:relative;
	height:0px;
	padding-bottom:100%;
	overflow:hidden;
}


.element-item img{
	width: 100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position:absolute;
	top:0px;
	left:0px;
	opacity:0;
	filter:alpha(opacity=0);
}

.element-item-loaded img {
	opacity:1;
	filter:alpha(opacity=100);
}

.element-item:hover img{
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.element-item:hover .inner-content{
	opacity: 1;
}


.element-item .inner-content{
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0px 30px;
}

.element-item .inner-content h4{
	color: white;
	font-size: 28px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-weight: 400;
}

.element-item .inner-content h4.bold{
	font-weight: 700;
}

.element-item .inner-content a.button{
	margin: 20px auto 0 auto;
	display: block;
	width: 155px;
}

section.catalog .container-fluid .row{
	padding: 160px 0; 
}

section.step-three{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

section.step-three .container .row,
section.step-five .container .row,
section.contact .container .row{
	padding: 150px 0;
}

.border-white{
	border: 4px solid white;
}

section.step-three .container .row iframe,
section.step-three .container .row .videoWrapper img{

border: 4px solid white; /* stroke */

}


.ytp-large-play-button{
	background: url('../images/play.png') !important;
}

section.step-three h4{
	margin-top: 65px;
}

.clearfix.separator{
	height: 150px;
	clear: both;
}


section.contact .container .row p img{
	margin-top: -2px;
}

section.contact .container .row .col-md-5 p{
	margin-bottom: 20px;
}

section.contact .container .row h5{
	font-size: 24px;
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-transform: none;
	margin-top: 40px;
}

.wrap-input{
	margin-bottom: 20px;
}

.contact input,
.contact textarea{
	position: relative;
	border: 1px solid #878787;
		
}

#thanks p,
#thanks2 p{
	color: #398f14;
}

label{
	display: none;
}

.contact label{
	  color: #f00;
	  font-weight: 400;
}

textarea{
	resize: none;
}

.form-one.active{display: block;}
.form-two.active{display: block;}
.form-one{display: none;}
.form-two{display: none;}


.form-two-button{
	border-left: 0px !important;
}

.form-one-button{
	border-right: 0px !important;
}

.form-two-button.active,
.form-one-button.active{
	background-color: #43a2ca;
}

.form-two-button,
.form-one-button{
	width: 50%;
	float: left;
}

input,
textarea{
	width: 100%;
	background: transparent;
	border: none;
	outline: none;
	font-size: 14px;
//	text-transform: uppercase;
	height: 50px;
	padding-left: 20px;
}

textarea{
	height: 150px;
	padding: 20px;
}

input[type=submit]{
	padding-left: 0;
	border: 2px solid #878787;
}


input::-webkit-input-placeholder {
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}

input:-moz-placeholder { /* Firefox 18- */
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}

input::-moz-placeholder {  /* Firefox 19+ */
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}

input:-ms-input-placeholder {  
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}


textarea::-webkit-input-placeholder {
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}

textarea:-moz-placeholder { /* Firefox 18- */
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}

textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}

textarea:-ms-input-placeholder {  
	color: #6c6c6c; /* text color + color overlay */
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 0 #fff; /* drop shadow */
}





footer{
	background-color: #f1f0f7;
}

footer .container .row{
	padding-top: 40px;
	padding-bottom: 20px;
}

footer .container .row ul{
	list-style-type: none;
	margin-bottom: 20px;
}

footer .container .row ul li{
	display: inline-block;
	margin-right: 10px;
}	

footer .container .row ul li:first-of-type a{
	height: 50px;
	width: 81px;
}

footer .wrap-social{
	width: 345px;

}

footer .container .row ul li a{
	display: block;
	height: 50px;
	width: 50px;
	background: url('../images/social.png') no-repeat;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

footer .container .row ul li:nth-child(2) a{
	background-position: -91px 0;
}

footer .container .row ul li:nth-child(3) a{
	background-position: -151px 0;
}

footer .container .row ul li:nth-child(4) a{
	background-position: -211px 0;
}

footer .container .row ul li:nth-child(5) a{
	background-position: -271px 0;
}

footer .container .row ul li:nth-child(1) a:hover{
	background-position: 0px -52px;
}

footer .container .row ul li:nth-child(2) a:hover{
	background-position: -91px -52px;
}

footer .container .row ul li:nth-child(3) a:hover{
	background-position: -151px -52px;
}

footer .container .row ul li:nth-child(4) a:hover{
	background-position: -211px -52px;
}

footer .container .row ul li:nth-child(5) a:hover{
	background-position: -271px -52px;
}



footer .container .row ul li:last-of-type{
	margin-right: 0;
}

footer .container .row p{
	margin-bottom: 20px;
}


.price-table.mobile div{
	width: 100%;
}

.price-table.mobile p{
	text-align: center;
}

.price-table.mobile span.carat{
	float: none;
	margin: 0 auto;
}

section.prices .container .row .price-table.mobile .col-md-2{
	padding: 10px 0;
}


.price-table.mobile .carat.one{
	width: 5px;
	height: 5px;
	margin-bottom: 6px;
	margin-top: 6px;
}

.price-table.mobile .carat.two{
	width: 7px;
	height: 7px;
	margin-bottom: 6px;
	margin-top: 6px;
}

.price-table.mobile .carat.two2{
	width: 9px;
	height: 9px;
	margin-bottom: 6px;
	margin-top: 6px;
}

.price-table.mobile img{
	width: 50%;
}

.price-table.mobile .carat.three{
	width: 15px;
	height: 15px;
	margin-bottom: 2px;
}

.price-table.mobile .carat.four{
	width: 17px;
	height: 17px;
	margin-bottom: 2px;
}

.price-table.mobile .carat.five{
	width: 25px;
	height: 25px;
	margin-bottom: 2px;
}

section.prices .container .row .price-table.mobile p{
	font-size: 10px !important;
	line-height: 14px;
}

.weight-options.mobile .wrap-carat{
	height:auto;
}

.weight-options.mobile th{
	padding: 10px 0;
}



#nav-toggle { position: absolute; right: 15px; top: -3px; }

#nav-toggle { cursor: pointer; padding: 5px; }
#nav-toggle span{
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #1a1a1a;
  display: block;
  margin: 5px 0;
}
#nav-toggle span.first {
  top: -10px; 
}

#nav-toggle span.second {
  top: -10px; 
}
#nav-toggle span.third {
  bottom: -20px;
}



.wrap-steps a.blue{
  color: #43a2ca;
}

.wrap-steps a{
	text-decoration: none;
	color: #1a1a1a;
}






/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}


.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}

/* content centering styles */
.content-a {
	display:table;
}
.content-b {
	display:table-cell;
    position:relative;
	vertical-align:middle;
	text-align:center;
}

.not-fullscreen {
    height:50%;
}

.modal{
	z-index: 999999;
}

.model-body-content{
	padding: 0px 40px 40px 40px;
}

.modal-dialog{
	z-index: 9999999999;
}

.modal-dialog .wrap-input.no-margin{
	margin-bottom: 0 !important;
}

.modal-dialog .wrap-input{
	margin-bottom: 30px;
}

.modal-content .wrap-input{
	border: 1px solid #dfdfdf;	
}

.modal-content textarea{
	resize: none;
}

.modal-content input,
.modal-content textarea{
	background-color: white;
	
}

.modal-content{
	border-radius: 0;
	background-color: #f3f3f3; 
}

.modal-dialog h2{
	color: black;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

.modal-dialog input[type=submit]{
	width: 185px;
	text-align: center;
 	 padding: 13px 5px;
	float: right;
}

.form-group label{
	font-size: 16px;
	color: #1a1a1a;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 16px;
}

#thanks2,
#thanks{
	
}

#thanks2 .alert-success,
#thanks .alert-success{
	display: block;
	width: 100%;
	margin-bottom: 0;
}

#thanks2 .btn-primary,
#thanks .btn-primary{
	background-color: transparent;
	border: none;
}

#nav-toggle{
	display: none;
}


section.welcome-blog{
	background: url('../images/blog-header-bg.png');
}

section.welcome-blog .container-fluid .row{
	padding: 40px 0;
}

section.blog-wrap{
	margin-top: 82px;
	padding: 70px 0;
}


section.blog-wrap .main-content{
	padding: 10px 70px; 
	border: 1px solid #dddddd;
	background: #f7f7f7;
}

section.blog-wrap .sidebar{
	padding: 0px;

}

section.blog-wrap .feature-image{
	margin-bottom: 30px;
	height: auto;
	overflow: hidden;
	background: url('../images/placeholder_large.jpg');
	background-size: 100%;
	background-position: center;
	max-height: 260px;
}

section.slider-section .row{
	position: relative;
}

section.blog-wrap .feature-image img{
	width: 100%;
	height: auto;
}

section.blog-wrap p{
	margin-bottom: 20px;
}

section.blog-wrap h3{
	font-size: 36px;
	margin-bottom: 20px;
}

section.blog-wrap a{
	color: #1a1a1a;
}

section.blog-wrap .single-post{
	padding: 60px 0;
	border-bottom: 1px solid #d6d6d6;
}

section.blog-wrap .single-post .button{
	margin-bottom: 20px;
}

.pagination-page{
	margin: 60px auto;
	float: left;
}

.pagination-page ul li.active a{
	background-color: #666666;
	color: white;
}

.pagination-page ul{
	display: inline-block;
	float: left;
}

.pagination-page .older{
	float: left;
}

.pagination-page a{
	display: block;
	font-size: 14px;
	color: #666666;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 2px solid #666666;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	padding: 13px 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.pagination-page ul li{
	display: inline-block;
}

.pagination-page a:hover{
	background: #666666;
	color: white;
	text-decoration: none;
}


.sidebar ul{
	list-style-type: none;
}

.sidebar h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #1a1a1a;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 20px;
	display: block;
}

.sidebar ul li{
	margin-bottom: 20px;
	overflow: hidden;
}

.no-padding-right{
	padding-right: 0;
}


.widget.categories ul li:last-of-type{
	border: none;
}

.widget.categories ul li{
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 0;
}

.widget.categories ul li a{
	font-size: 16px;
	padding: 15px 0;
	display: block;
}

.widget{
	padding: 30px;
	margin-bottom: 30px;
	border: 1px solid #dddddd;
	background: #f7f7f7;
}

.widget.recent-posts ul li{
	overflow: hidden;
	margin-bottom: 10px;
	width: 100%;
}

.widget.tags a{
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

.thumb-post img{
	width: auto;
	height: 100px;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
}

.thumb-post{
	background-position: center;
	position: relative;
	width: 70px;
	overflow: hidden;
	height: 70px;
	display: block;
	float: left;
	background-image: url('../images/placeholder_small.jpg');
	background-color: 100%;
	margin-right: 10px;
}

.tagss{
	margin-left: 10px;
}

.tagss a{
	font-weight: 700;
}

.widget.tags .button{
	background: #ededed;
	padding: 5px 20px;
}

.widget.tags ul li{
	display: inline-block;
}

.no-border{
	border: 0 !important;
}

/*.external-link{
	display: inline-block;
	position: relative;
}

.external-link:after{
	content: url('images/desktop.png');
	position: absolute;
	display: block;
    right: -30px;
    top: 2px;
}

.element-item .inner-content a.button{
	background-image: url('images/desktop.png');
	background-position: 95% center;
	background-repeat: no-repeat;
}
*/

#no-bg{
	background-color: transparent;	
}


.silver-bg{
	
	background-color: #e8e8e8;
}


/* media queries */

#mobile-detector {
	font-size:6px;
}

@media screen and (max-width: 1366px) {

	.element-item .inner-content h4{
		font-size: 20px;
	}

}


@media screen and (max-width: 1024px) {

	#mobile-detector {
		font-size:5px;
	}
	
	.wrap-fifth-h-m{
		width: 70%;
		margin: 0 auto;
		clear: both;
		overflow: hidden;
	}
	.button{
		padding: 10px 15px;
	}

	.video-buttons.first .button{
		  padding: 10px 0px;
	}

	.element-item .inner-content{
		padding: 30px;
	}

	.element-item{
		width: 33.3333%;
	}

	.diamond-colors .one-fifth{
		width: 33.3333%;
	}

	.diamond-colors .h-m{
		width: 50%;
	}





}




@media screen and (max-width: 992px) {

	#mobile-detector {
		font-size:4px;
	}

		section.blog-wrap .sidebar{
			margin-top: 30px;
		}

	table{
		table-layout:fixed;
	}

	table{
		border-collapse: collapse; 
	}


	section.blog-wrap{
		margin-top: 45px;
	}
	
	div.price-table{
		padding: 0;
	}

	h2{
		font-size: 30px;
	}

	section.slider-section h2{
		margin: 30px 0;
	}

	section.about .container .row{
		padding: 140px 0 70px 0;
	}

	section.testimonials .container .row,
	section.prices .container .row,
	section.contact .container .row,
	section.catalog .container-fluid .row{
		padding: 70px 0;
	}

	section.step-three .container .row,
	section.step-five .container .row{
		padding: 100px 0;
	}

	section.process{
		padding-top: 70px;
	}

	.clearfix.separator{
		height: 30px;
	}

	p{
		margin-bottom: 20px;
	}

	section.step-three h4{
		margin-top: 15px;
	}

	h4{
		font-size: 28px;
		margin-bottom: 20px;
	}

	section.process .container.steps{
		padding-bottom: 70px;
	}

	header .container-fluid .row{
		padding: 10px 0;
	}

	.element-item .inner-content h4{
		font-size: 16px;
	}


	.element-item .inner-content a.button{
		width: 90px;
		margin: 10px auto 0 auto;
		padding: 5px;
		font-size: 12px;
	}



}



@media screen and (max-width: 780px) {
	#mobile-detector {
		font-size:3px;
	}
	  .zm-slider .wrap-controls {
		  width: 275px;
		}

		.hide-on-res{
			display: none;
		}

		section.blog-wrap .main-content{
			padding: 10px 30px;
		}

		section.blog-wrap .single-post{
			padding: 20px 0;
		}

		section.blog-wrap .sidebar{

		}


		.pagination-page {
		  margin: 30px auto;
		  float: left;
		}		


		.step-three div{
			width: 100%;
			margin: 0 auto;
		}

		.step-three .col-md-5.col-sm-5.hidden-xs{
			display: none;
		}

		.col-xs-12.hidden-lg.hidden-md.hidden-sm{
			display: block !important;
		}

}

@media screen and (max-width: 768px) {

#mobile-detector {
	font-size:2px;
}
	#nav-toggle{
		display: block;
	}

	.slider-section{
		background: url('../images/slider1-mobile.jpg') no-repeat;
		background-size: cover;
	}

	section.about{
		background-image:url('../images/about-bg-mobile.jpg');
	}

	section.testimonials{
		background-image:url('../images/testimonials-bg-mobile.jpg');
	}

	section.catalog{
		background-image:url('../images/catalog-bg-mobile.jpg');
	}

	section.step-five{
		background-image:url('../images/step-five-bg-mobile.jpg');
	}

	section.contact{
		background-image:url('../images/contact-bg-mobile.jpg');
	}


	table{
		table-layout:fixed;
	}

	table{
		border-collapse: collapse; 
	}

	.price-table img{
		width: 23px;
	}

	.price-table .carat{
		float: none;
		margin: 0 auto;
	}

	section.prices .container .row .price-table p{
		text-align: center;
	}

	section.prices .container .row .price-table th{
		width: 25%;
	}

	section.prices .container .row .price-table .col-md-2{
		padding: 20px 10px;
	}




	.diamond-colors .one-fifth img{
		width: 120px;
		height: 96px;
	}

	.diamond-colors img{
		width: 100px;
		height: 100px;
	}

	h2{
		font-size: 20px;
	}

	header .container-fluid .row nav ul{
		position: absolute;
		top: 50px;
		z-index: 999;
		background: #1a1a1a;
		width: 100%;
		left: 0;
		right: 0;
		margin-top: 0;
	}

	header .container-fluid .row nav ul li.active{
		background: white;
	}

	header .container-fluid .row nav ul li.active a{
		  border-bottom: 1px solid white;
		  background: white;
		  color: black;
	}

	header .container-fluid .row nav ul li a{
		color: white;
		width: 100%;
		padding: 10px;
	}

	header .container-fluid .row nav ul{
		display: none;
	}

	header .container-fluid .row nav ul li{
		display: list-item;
		width: 100%;
		margin-left: 0;
	}


	section.testimonials .container .row, section.prices .container .row, section.contact .container .row, section.catalog .container-fluid .row{
		padding: 80px 0;
	}

	h3{
		font-size: 40px;
		margin-bottom: 30px;
	}

	footer .col-md-12{
		padding: 0;
	}

	footer .container .row ul li{
		margin-left: 1px;
		margin-right: 1px; 
	}

	footer .container .row ul{
		width: 315px;
		margin: 0 auto;
	}

	 .no-padding-mobile{
	 	padding: 0;
	 }

	 section.prices .container .row .guarante{
	 	padding: 15px;
	 }


	 .video-buttons .col-md-3{
	 	padding: 0px 5px;
	 }

	  .video-buttons a.button,
	  #filters .button{
	  	padding: 10px 0;
	  	font-size: 12px;
	  }

	  .element-item{
	  	width: 33.3333%;
	  }

	  .button.silver,
	  .zm-slider .facebook-button,
	  .zm-slider .prev, .zm-slider .next{
	  	background-color: #ededed;
	  }



		h4{
			font-size: 24px;
		}

		.button-full-mobile{
			width: 100%;
		}

		.element-item .inner-content h4{
			font-size: 13px;
		}


		section.process .container.steps .wrap-steps .one-fifth{
			width: 100%;
		}

		.diamond-colors.col-md-8.div-center .col-md-4{
			width: 33.33333%;
			float: left;
		}


}


@media screen and (max-width: 640px) {

#mobile-detector {
	font-size:1px;
}
  .element-item{
  	width: 50%;
  }

  .form-two-button,
.form-one-button{
	font-size: 12px;
	padding: 10px 0;
}

	.diamond-colors .one-fifth{
		width: 100%;
	}

	.element-item .inner-content a.button{
		background-size: 8px 8px;
	}

	.diamond-colors.col-md-8.div-center .col-md-4{
		width: 100%;
		float: ;
	}	

	section.blog-wrap .main-content{
		padding: 10px 15px;
	}

	section.blog-wrap{
		padding: 30px 0;
	}

	section.blog-wrap h3 {
	  font-size: 24px;
	  margin-bottom: 20px;
	}

	.pagination-page{
		
	}

	.pagination-page a{
		width: 30px;
		height: 30px;
		padding-top: 3px;
	}

}